@charset "utf-8";
/* ▼エディタ用 CSS */
body, th, td{
	font-size: 75%;
	line-height: 150%;
	vertical-align: top;
	font-family: "ＭＳ Ｐゴシック", Osaka, "ヒラギノ角ゴ Pro W3";
}
html>body, th, td{ font-size: 75%; 
               line-height: 150%;
			   	vertical-align: top; }
th, td{ font-size: 100%; 
}	

/* ▼▼ M.Saitou@nl Add ▼▼ */
.contentpaneopen {
	border-collapse: collapse;
	width:100%;
}

/* ▼プレスリリースのtable */
table.pr {
	width:100%;
	border-collapse: collapse;
}
table.pr th {
	background-color:#CCE1FF;
	vertical-align: middle;
	text-align: center;
	width:100px;

	border: 1px solid darkgray;
	color: #1B2DA2;
}
table.pr td {
	vertical-align: middle;
	border: 1px solid darkgray;
	height:45px;
}
/* ▲プレスリリースのtable */

/* ▼プレスリリースのtable2 */
table.pr2 {
	width:100%;
	border-collapse: collapse;
}
table.pr2 th {
	background-color:#CCE1FF;
	vertical-align: middle;
	text-align: center;
	width:100px;
	height:30px;
	border: 1px solid darkgray;
	color: #1B2DA2;
}
table.pr2 td {
	vertical-align: middle;
	border: 1px solid darkgray;
}
/* ▲プレスリリースのtable2 */


/* ▼会社概要のtable */
table.cinfo {
	width:100%;
	border-collapse: collapse;
}
table.cinfo th {
	background-color:#CCE1FF;
	vertical-align: middle;
	text-align: center;
	width:25%;
	height:30px;
	border: 1px solid darkgray;
	color: #1B2DA2;
}
table.cinfo td {
	vertical-align: middle;
	border: 1px solid darkgray;
}
/* ▲会社概要のtable */

/* ▼環境取り組みのtable */
table.eco {
	width:100%;
	border-collapse: collapse;
}
table.eco th {
	background-color:#CCE1FF;
	vertical-align: middle;
	text-align: center;
	/*width:25%;
	height:30px;*/
	border: 1px solid darkgray;
	color: #1B2DA2;
}
table.eco td {
	vertical-align: middle;
	border: 1px solid darkgray;
}
/* ▲環境取り組みのtable */



/* ▼事業拠点のtable */
table.office {
	width:100%;
	border-collapse: collapse;
}
table.office th {
	background-color:#CCE1FF;
	vertical-align: middle;
	text-align: center;
	width:25%;
	height:30px;
	border: 1px solid darkgray;
	color: #1B2DA2;
}
table.office td {
	vertical-align: middle;
	border: 1px solid darkgray;
}
/* ▲事業拠点のtable */


.contentheading, .componentheading {
	background-image: url(../../../images/cmn/midashi_10.jpg);
	height: 41px;
	width: 100%;
	line-height: 38px;
	text-indent: -10px;
	padding-left: 25px;
	font-weight: bold;
	color: #1B2DA2;
	font-size:150%;
	border:0px;
}

.buttonheading {
	background-image: url(../../../images/cmn/midashi_sub.jpg);
	background-repeat: repeat-x;
	vertical-align:middle;
	border:0px;
}


/* ▲▲ M.Saitou@nl Add ▲▲ */
			
p {
	margin: 0px;
}			
a {
	text-decoration: none;
	color: #3399CC;
}
a:hover {
	text-decoration: underline;
}
a img {
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}
.clear {
	clear: both;
}		
img, object, embed {  
     vertical-align: top; }
#bnr_aboutlease {
	height: 81px;
	width: 210px;
	margin-top: 0px;
	margin-bottom: 9px;
}
#bnr_aboutlease a {
	background-image: url(../../../images/cmn/bnr_aboutleace.jpg);
	background-repeat: no-repeat;
	background-position: 0px 0px;
	text-indent: -9999px;
	display: block;
	height: 82px;
	width: 210px;
}
#bnr_aboutlease a:hover {
	background-image: url(../../../images/cmn/bnr_aboutleace.jpg);
	background-repeat: no-repeat;
	background-position: 0px -82px;
	text-indent: -9999px;
	display: block;
	height: 82px;
	width: 210px;
}

#bnr_ir {
	height: 81px;
	width: 210px;
	margin-top: 0px;
	margin-bottom: 9px;
}
#bnr_ir a {
	background-image: url(../../../images/cmn/bnr_ir.jpg);
	background-repeat: no-repeat;
	background-position: 0px 0px;
	text-indent: -9999px;
	display: block;
	height: 82px;
	width: 210px;
}
#bnr_ir a:hover {
	background-image: url(../../../images/cmn/bnr_ir.jpg);
	background-repeat: no-repeat;
	background-position: 0px -82px;
	text-indent: -9999px;
	display: block;
	height: 82px;
	width: 210px;
}

#bnr_recruit {
	height: 81px;
	width: 210px;
	margin-top: 0px;
	margin-bottom: 0px;
}
#bnr_recruit a {
	background-image: url(../../../images/cmn/bnr_recruit.jpg);
	background-repeat: no-repeat;
	background-position: 0px 0px;
	text-indent: -9999px;
	display: block;
	height: 82px;
	width: 210px;
}
#bnr_recruit a:hover {
	background-image: url(../../../images/cmn/bnr_recruit.jpg);
	background-repeat: no-repeat;
	background-position: 0px -82px;
	text-indent: -9999px;
	display: block;
	height: 82px;
	width: 210px;
}
#iso {
	background-color: #F1F1F1;
}
#iso td {
	text-align: center;
	vertical-align: middle;
}
#btn_newslist {
	text-align: right;
	margin-bottom: 15px;
}
h3 {
	background-image: url(../../../images/cmn/midashi_1.jpg);
	display: block;
	height: 41px;
	width: 600px;
	line-height: 38px;
	text-indent: 22px;
	font-weight: bold;
	color: #1B2DA2;
	margin-bottom: 13px;
}
h4 {
	background-image: url(../../../images/cmn/midashi_2.jpg);
	display: block;
	height: 26px;
	width: 600px;
	line-height: 26px;
	text-indent: 26px;
	font-weight: normal;
	color: #FFFFFF;
	margin-bottom: 13px;
	font-size: 120%;
}
h5 {
	background-image: url(../../../images/cmn/midashi_3.jpg);
	display: block;
	height: 26px;
	width: 600px;
	line-height: 26px;
	text-indent: 2px;
	font-weight: normal;
	color: #2D51B0;
	margin-bottom: 13px;
	font-size: 120%;
	background-repeat: repeat-x;
	background-position: left bottom;
}







/* ▲エディタ用 CSS */
body {
	text-align: center;
	margin: 0px;
	padding: 0px;
	background-image: url(../../../images/cmn/outline.jpg);
	background-repeat: repeat-y;
	background-position: center top;
}
#outline {
	background-repeat: repeat-y;
	background-position: left top;
	width: 860px;
	margin-right: auto;
	margin-left: auto;
}
#outline2 {
	width: 830px;
	margin-right: auto;
	margin-left: auto;
	text-align: left;
}
#header {
	height: 45px;
	position: relative;
}
#logo {
	margin: 0px;
	padding-top: 10px;
}
#logo a {
	background-image: url(../../../images/cmn/logo.gif);
	background-repeat: no-repeat;
	text-indent: -9999px;
	display: block;
	height: 30px;
	width: 227px;
}
h1 {
	display: none;
	margin: 0px;
	padding: 0px;
}

#header table {
	position: absolute;
	top: 14px;
	right: 0px;
}
#btn_sitemap a {
	background-image: url(../../../images/cmn/btn_sitemap.gif);
	text-indent: -9999px;
	display: block;
	height: 20px;
	width: 123px;
	background-repeat: no-repeat;
	background-position: 0px 0px;
}
#btn_sitemap a:hover {
	background-image: url(../../../images/cmn/btn_sitemap.gif);
	text-indent: -9999px;
	display: block;
	height: 20px;
	width: 123px;
	background-repeat: no-repeat;
	background-position: 0px -20px;
}

#btn_contact a {
	background-image: url(../../../images/cmn/btn_contact.gif);
	text-indent: -9999px;
	display: block;
	height: 20px;
	width: 123px;
	background-repeat: no-repeat;
	background-position: 0px 0px;
}
#btn_contact a:hover {
	background-image: url(../../../images/cmn/btn_contact.gif);
	text-indent: -9999px;
	display: block;
	height: 20px;
	width: 123px;
	background-repeat: no-repeat;
	background-position: 0px -20px;
}

#mainmenu {
	margin: 0px;
	padding: 0px;
	list-style-type: none;
	width: 830px;
}
#mainmenu li {
	float: left;
}
#home a {
	height: 40px;
	width: 140px;
	background-image: url(../../../images/cmn/mainmenu.jpg);
	background-repeat: no-repeat;
	background-position: 0px 0px;
	text-indent: -9999px;
	display: block;
}
#home a:hover {
	height: 40px;
	width: 140px;
	background-image: url(../../../images/cmn/mainmenu.jpg);
	background-repeat: no-repeat;
	background-position: 0px -40px;
	text-indent: -9999px;
	display: block;
}
#service a {
	height: 40px;
	width: 138px;
	background-image: url(../../../images/cmn/mainmenu.jpg);
	background-repeat: no-repeat;
	background-position: -140px 0px;
	text-indent: -9999px;
	display: block;
}
#service a:hover {
	height: 40px;
	width: 138px;
	background-image: url(../../../images/cmn/mainmenu.jpg);
	background-repeat: no-repeat;
	background-position: -140px -40px;
	text-indent: -9999px;
	display: block;
}
#info a {
	height: 40px;
	width: 138px;
	background-image: url(../../../images/cmn/mainmenu.jpg);
	background-repeat: no-repeat;
	background-position: -278px 0px;
	text-indent: -9999px;
	display: block;
}
#info a:hover {
	height: 40px;
	width: 138px;
	background-image: url(../../../images/cmn/mainmenu.jpg);
	background-repeat: no-repeat;
	background-position: -278px -40px;
	text-indent: -9999px;
	display: block;
}
#ir a {
	height: 40px;
	width: 138px;
	background-image: url(../../../images/cmn/mainmenu.jpg);
	background-repeat: no-repeat;
	background-position: -416px 0px;
	text-indent: -9999px;
	display: block;
}
#ir a:hover {
	height: 40px;
	width: 138px;
	background-image: url(../../../images/cmn/mainmenu.jpg);
	background-repeat: no-repeat;
	background-position: -416px -40px;
	text-indent: -9999px;
	display: block;
}
#recruit a {
	height: 40px;
	width: 138px;
	background-image: url(../../../images/cmn/mainmenu.jpg);
	background-repeat: no-repeat;
	background-position: -554px 0px;
	text-indent: -9999px;
	display: block;
}
#recruit a:hover {
	height: 40px;
	width: 138px;
	background-image: url(../../../images/cmn/mainmenu.jpg);
	background-repeat: no-repeat;
	background-position: -554px -40px;
	text-indent: -9999px;
	display: block;
}
#topics a {
	height: 40px;
	width: 138px;
	background-image: url(../../../images/cmn/mainmenu.jpg);
	background-repeat: no-repeat;
	background-position: -692px 0px;
	text-indent: -9999px;
	display: block;
}
#topics a:hover {
	height: 40px;
	width: 138px;
	background-image: url(../../../images/cmn/mainmenu.jpg);
	background-repeat: no-repeat;
	background-position: -692px -40px;
	text-indent: -9999px;
	display: block;
}
.moduleflash {
	clear: both;
	padding-top: 1px;
}
.moduletitle {
	clear: both;
	padding-top: 1px;
}
.moduletitle h2 {
	margin: 0px;
	padding: 0px;
}
#left_right {
	width: 830px;
	background-repeat: repeat-y;
	background-position: 220px top;
	background-image: url(../../../images/cmn/tensen.jpg);
}
#left {
	float: left;
	width: 210px;
}
#right {
	float: right;
	width: 600px;
}
#pankzu {
	margin-bottom: 13px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #DBDBDB;
	background-image: url(../../../images/cmn/pankzu_back.jpg);
	background-repeat: repeat-x;
	background-position: left top;
	padding-right: 10px;
	padding-left: 10px;
	font-size: 11px;
	color: #666666;
	clear: both;
}
.modulepankz {
	padding-top: 5px;

	padding-bottom: 5px;
}
.modulepankz img {
	vertical-align: middle;
}


#copy {
	text-align: right;
	font-size: 11px;
	line-height: 24px;
	margin: 0px;
	color: #666666;
}

#hokkaido_presidents {
	margin-bottom: 4px;
}
#latestnews {
	padding: 4px;
	border: 1px solid #CCCCCC;
	background-color: #F0F0F0;
}
#latestnews table {
	background-color: #FFFFFF;
}
#latestnews td {
	padding: 10px;
}

.latestnewstopnews {
	margin: 0px;
	padding: 0px;
	list-style-type: none;
}
.latestnewstopnews li {
	background-image: url(../../../images/top/news_yajirushi.gif);
	background-repeat: no-repeat;
	background-position: left 5px;
	padding-top: 1px;
	padding-bottom: 2px;
	padding-left: 14px;
}
.latestnewstopnews a {
	text-decoration: underline;
	line-height: 120%;
}
.modulesidemenu {
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #ADADAD;
	margin-bottom: 12px;
	margin-left: 3px;
}

.menusidemenu {
	margin: 0px;
	padding: 0px;
	list-style-type: none;
}
.menusidemenu li {
	margin: 0px;
	padding: 0px;
	list-style-type: none;
}
.menusidemenu a {
	line-height: 28px;
	height: 28px;
	width: 208px;
	background-image: url(../../../images/cmn/sidemenu.jpg);
	background-repeat: no-repeat;
	background-position: 0px 0px;
	text-indent: 20px;
	display: block;
	color: #333333;
	border-right-width: 1px;
	border-left-width: 1px;
	border-right-style: solid;
	border-bottom-style: none;
	border-left-style: solid;
	border-right-color: #ADADAD;
	border-left-color: #ADADAD;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #ADADAD;
}
.menusidemenu a:hover {
	line-height: 28px;
	height: 28px;
	width: 208px;
	background-image: url(../../../images/cmn/sidemenu.jpg);
	background-repeat: no-repeat;
	background-position: 0px -28px;
	text-indent: 20px;
	display: block;
	color: #FFFFFF;
	text-decoration: none;
	border-right-width: 1px;
	border-left-width: 1px;
	border-right-style: solid;
	border-bottom-style: none;
	border-left-style: solid;
	border-right-color: #ADADAD;
	border-left-color: #ADADAD;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #ADADAD;
}
.menusidemenu ul {
	width: 200px;
	border-top-width: 1px;
	border-top-style: none;
	border-top-color: #CCCCCC;
	padding: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #CCCCCC;
}
.menusidemenu ul li {
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	padding-left: 10px;
}
.menusidemenu ul a {
	background-image: url(../../../images/cmn/ao_sankaku.gif);
	background-repeat: no-repeat;
	background-position: left center;
	text-indent: 10px;
	display: block;
	margin: 0px;
	padding: 0px;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	width: 198px;
	line-height: 25px;
	height: 25px;
}
.menusidemenu ul a:hover {
	background-image: url(../../../images/cmn/ao_sankaku.gif);
	background-repeat: no-repeat;
	background-position: left center;
	text-indent: 10px;
	display: block;
	margin: 0px;
	padding: 0px;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	width: 198px;
	color: #333333;
	line-height: 25px;
	height: 25px;
	text-decoration: underline;
}
.moduletopics {
	border: 1px solid #DBDBDB;
	margin-left: 3px;
	margin-bottom: 12px;
}

.moduletopics h3 {
	margin: 0px;
	line-height: 130%;
	background-image: url(../../../images/cmn/topics_menutitle.jpg);
	height: 15px;
	background-color: #EAF2FD;
	background-repeat: repeat-x;
	background-position: left bottom;
	text-indent: 8px;
	font-size: 12px;
	font-weight: normal;
	color: #333333;
	width: 208px;
	padding-top: 8px;
	padding-right: 0px;
	padding-bottom: 8px;
	padding-left: 0px;
}
.moduletopics ul {
	margin: 10px;
	padding: 0px;
	list-style-type: none;
}
.menutopics a {
	background-image: url(../../../images/top/news_yajirushi.gif);
	background-repeat: no-repeat;
	background-position: left 3px;
	text-decoration: underline;
	padding-top: 1px;
	padding-right: 1px;
	padding-bottom: 1px;
	padding-left: 15px;
}
#footermenu {
	background-image: url(../../../images/cmn/footermenu_back.jpg);
	background-repeat: repeat-x;
	background-position: left top;
	height: 25px;
	margin-top: 25px;
	text-align: right;
}
#footermenu .module {
}
#footermenu td {
	line-height: 23px;
}



#footermenu td a {
	font-size: 12px;
	color: #FFFFFF;
	background-image: url(../../../images/cmn/footer_sankaku.jpg);
	background-repeat: no-repeat;
	background-position: left center;
	text-indent: 15px;
	padding-left: 10px;
}.modulesearch h3 {
	display: block;
	height: 36px;
	width: 210px;
	background-image: url(../../../images/cmn/search_title.jpg);
	background-repeat: no-repeat;
	background-position: left top;
	text-indent: -9999px;
	margin-bottom: 0px;
}
.modulesearch {
	background-image: url(../../../images/cmn/search_haikei.jpg);
	background-repeat: no-repeat;
	background-position: left bottom;
	text-align: center;
	padding-bottom: 15px;
}
/*
#mod_search_searchword {
	border: 1px solid #A5CFE9;
}
2008.08.27 M.Saitou  mod_search_searchwordからinputboxsearchクラスの指定に変更*/
input.inputboxsearch{
	border: 1px solid #A5CFE9;
}
.modulesearch form {
	margin: 0px;
}
.modulepagetop {
	text-align: right;
}
.modulepagetop a {
	background-image: url(../../../images/cmn/pagetop.jpg);
	background-repeat: no-repeat;
	background-position: left center;
	display: block;
	width: 110px;
	line-height: 30px;
	height: 30px;
	text-align: left;
	text-indent: 20px;
	text-decoration: underline;
	color: #2D51B0;
}